footer {
    font-size: 14px;
    padding-top: 30px;
    padding-bottom: 30px;
}

footer ul {
    padding: 0;
}

footer p {
    text-align: center;
}

.law-com {
    width: 130px;
    margin-bottom: 13px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.footer-icon-sizing {
    padding:7px;
    width:33px !important;
    height:33px !important;
}

.footer-icons {
    display:inline;
    padding:0;
}

.footerMenu {
    margin: 0 0 15px;
}

.footer-links {
    flex-wrap: wrap;
} 

.footer-links li {
    border-right: 1px solid #B5B5B5;
    color:black;
    font-size: 14px;
    font-weight: bold;
    padding-right: 7px;
    padding-left: 7px;
    white-space: nowrap;
    margin-bottom: 10px;
}

.footer-links li:last-child  {
    border-right: none;
}

.copyrightText span {
    margin-left: 10px;
    font-size: 14px; 
}

.alm-logo {
    width: 76px;
}

footer ul li {
    list-style: none;
}

/* Mobile Styles */
@media (max-width: 767px) {
    
    footer {
        padding: 10px 0;
    }
    .copyrightText {
        flex-direction: column;
    }
    
    .copyrightText img {
        margin-bottom: 10px;
    }
    
}

/* Tablet Styles */
@media (max-width: 1024px){
    footer {
        padding: 15px 0;
    }
    
}